Subject: [ETI Informal All 1AD.05.06.05] Brain Transmission Experiment Proves Existence of the Almighty
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 16 Jun 2005 20:15:09 +0200

Greetings

Following is another article from the same edition of Update International which reports another case of scientific evidence supporting the existence of the Almighty Creator.

The report that the transmissions of each individual are more distinct than finger prints seems to me to be particularly noteworthy.

Warm regards and blessings

James Robertson

EXPERIMENT LEADS SCIENTIST TO GOD

Update International, Newsletter No 50, May to July 2005

The following amazing incident was experienced by Dr. N. Jerome Stowell, a leading nuclear scientist. It changed his life, leading him to speak to thousands of people in Southern California. In a radio discourse he said:

"In our solar plexus is the seat of our emotion. With a delicate instrument, which we have devised, we can measure the wavelength of the brain.

Measuring brain broadcasts 

"Recently we checked the emanations from the brain of a woman near death. She was praying at the time, and we could tell that something about her was reaching toward God. The meter pegged 500 positive.

"In the same hospital we trained the meter on the brain of a man cursing God. It pegged 500 minus. These are the two extremes so far indicated on the instrument.

"We are on the threshold of spiritual discoveries, No one can fathom the literal pull a Christian exerts when he is in personal contact with God. It is tangible far beyond the comprehension of mortality. It is similar, in one sense, to that which we know as radar.

"These experiences have caused me to turn to God. I have been a Christian only a short time and I know little of the way. This I do know -the things of God are positive. I will endeavour to keep my life far above the zero indication. The world little realizes the impact of believing prayer. It is a moving of the resources of the infinite."

Scientist's testimony

Here is Dr. Stowell's own account of the experiment that challenged him from an atheist to a believer in God: "I was almost a devout atheist. I didn't believe that God was any more than a conglomeration of everyone's mind put together, and the good that was there-that was God as far as I was concerned. As for the real, all-powerful God existing and loving us all, with power over everything, I didn't believe that!

"Then one day I had an experience that really set me thinking. I was in a large pathological laboratory and we were attempting to find the wave-length of the brain, We found more than just a wave-length of the brain. We found a channel of wave-lengths, and that channel has so much room in it that the different wave-lengths of each individual brain are farther separated in identity than the fingerprints on each individual's hand. (ETI – JAR emphasis)

Experiment :1

"We wanted to make an experiment to discover what took place in the brain at the moment of transition from life to death.

"We chose a lady whose family had sent her to a mental institution. but who had been discharged. The doctors could find nothing wrong with her other than the fact that she had cancer of the brain. This affected the balance of her body only.

" As far as her alertness of mind was concerned, and in every other way, she was exceptionally brilliant. But we knew that. she was on the verge of death, and she was informed in this research hospital that she was going to die.

"We arranged a tiny pickup in her room to ascertain what would take place in the transition of her brain from life to death. We also put a very small microphone, about the size of a shilling, in the room, so that we could hear what she said if she had anything to say.

"Five of us hardened scientists - perhaps I was the hardest and most atheistic of the group -were in an adjoining room with our instruments prepared to register and record what transpired.

"Our device had a needle pointing to 0 in the centre of a scale. To the right the scale was calibrated to 500 points positive. To the left the scale was calibrated to 500 points negative.

"We previously had registered on this identical instrument the power used by a 50 kilowatt, broadcasting station in sending a message around the world. The needle registered 9 points on the positive side.

"As the last moments of this woman's life arrived, she began to pray and to praise the Lord. She asked the Lord God to be merciful unto those who had

despitefully used her. "Then she reaffirmed her faith in God, telling Him she knew He was the only power and that He was the living power. She told God He always had been, and always would be. She praised God and thanked Him for His power and for her knowledge of His reality. She told Him how much she loved Him!

"We scientists had been so engrossed with this woman's prayer that we had forgotten our experiment. We looked at each other and saw tears streaming down scientific faces. I had not shed tears since I was a child.

"Suddenly we heard a clicking sound on our forgotten instrument. We looked and the needle was registering a positive 500, desperately trying to go higher, only to bounce against the 500 positive post in its attempt!

"By actual instrumentation we had recorded that the brain of a woman, alone and dying, in communication with God had registered more than fifty- five times the power used by a fifty kilowatt broadcasting station sending a message around the world.

Experiment 2

"After this, we decided to try a case very unlike the first one. We chose a man lying in the research hospital, stricken with a deadly social disease. His

brain had become atrophied to the very point of death. He was practically a maniac.

"After we had set-up our instruments, we arranged for one of the nurses to antagonize the man. Through her wiles she attracted his interest in her, and then suddenly told him she didn't want to have anything more to do with him.

"He began to verbally abuse her and the needle began to register on the negative side. Then he cursed her and took the name of God in vain. The needle suddenly clicked back and forth against the 500 negative post!

"By actual instrumentation we had registered what happened in the brain when that brain broke one of God's Ten Commandments, 'Thou shalt not take the name of the Lord thy God in vain.'

"We had established by instrumentation the positive power of God and the negative power of the adversary. We had found that beneficial truth is positive and that non-beneficial things, covered by the 'thou shalt nots' of the Ten Commandments, are negative in varying degrees.

Our thoughts recorded,

"If we scientists can record these things, I believe with all my heart that the Lord God can keep a record of our thoughts! He has more power than we have, and is a better record keeper than any of us on this earth "I believe the Creator can actually keep in heaven a record of our thoughts as individuals just as the F.B.I. can keep a record of our fingerprints in Washington, D.C.

"It is the presence of God in us that gives us power, of whose magnitude we have no conception!

"I am now a scientist who loves the Lord with all my heart."

---------

Email [email-masked] for information on how to subscribe to the Update International newsletter.